<template>
  <div id="app">
      <Navigation></Navigation>
      <div class="view-holder">
          <router-view/>
      </div>
  </div>
</template>


<script>

    import Navigation from './views/Navigation'
    export default {
        name: 'app',
        components: {
            'Navigation': Navigation
        }
    }

</script>

<style lang="scss">
    body, html {
        margin: 0;
        height: auto;
        background-color: #EEEEEE;
        font-family: 'Montserrat', sans-serif;
    }
    #app {
        width: 70%;
        margin: auto;
        min-height: 100vh;
        background: #f7f7f7;
        box-shadow: 0px 5px 5px #888888;
    }

    .view-holder {
        display: flex;
        justify-content: center;

}

</style>
